#site_center {text-align:center; background:url(images/footer_tall.gif) bottom repeat-x;}
#main {margin:0 auto; text-align:left;}

#header {height:360px; background:url(images/header_bg.jpg) top right no-repeat;}

#footer { height:58px;}

.columns {width:100%;}
.column1, .column2, .column3, .indent_column, .col1, .col2, .col3, .ind_col {float:left;}

/* ============================= index ===========================*/

#index .column1 {width:/*301px*/48%;}
#index .column2 {width:/*423px*/48%;}

/* ============================= index-1 ===========================*/

#index_1 .column1 {width:/*241px*/33%;}
#index_1 .column2 {width:/*483px*/67%;}

/* ============================= index-2 ===========================*/

#index_2 .column1 {width:/*301px*/42%;}
#index_2 .column2 {width:/*423px*/58%;}

/* ============================= index-3 ===========================*/

#index_3 .column1 {width:/*489px*/67%;}
#index_3 .column2 {width:/*246px*/33%;}

/* ============================= index-4 ===========================*/

#index_4 .column1 {width:241px; margin-right:-241px;}
#index_4 .column2 {width:/*483px*/100%;}
#index_4 .column2 .padding {padding-left:241px;}

/* ============================= index-5 ===========================*/